<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <Author>finans</Author>
  <LastAuthor>econ06</LastAuthor>
  <Created>2022-04-05T13:28:19Z</Created>
  <LastSaved>2022-04-05T13:28:35Z</LastSaved>
  <Version>16.00</Version>
 </DocumentProperties>
 <OfficeDocumentSettings xmlns="urn:schemas-microsoft-com:office:office">
  <AllowPNG/>
 </OfficeDocumentSettings>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>12225</WindowHeight>
  <WindowWidth>28800</WindowWidth>
  <WindowTopX>32760</WindowTopX>
  <WindowTopY>32760</WindowTopY>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s53" ss:Name="Обычный 2">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Arial Cyr" x:CharSet="204"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s54" ss:Name="Обычный 5">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="SimSun" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s55" ss:Name="Обычный 7">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Calibri" x:Family="Swiss" ss:Size="11" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s56" ss:Name="Обычный_стр.1">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="12"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m526061140" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="m526062416" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="m526062496" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="m526062516" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="m526062576" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="m526062596" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="m526063040" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="m526063100" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"
    ss:Color="#000000"/>
   <NumberFormat ss:Format="@"/>
  </Style>
  <Style ss:ID="m526063120" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="m526063140" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="m526063180" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s66" ss:Parent="s53">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="7"/>
  </Style>
  <Style ss:ID="s67" ss:Parent="s53">
   <Alignment ss:Horizontal="Right" ss:Vertical="Top" ss:WrapText="1"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="7"/>
  </Style>
  <Style ss:ID="s68" ss:Parent="s53">
   <Alignment ss:Horizontal="Left" ss:Vertical="Bottom"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"/>
  </Style>
  <Style ss:ID="s69" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"
    ss:Bold="1"/>
  </Style>
  <Style ss:ID="s70" ss:Parent="s53">
   <Alignment ss:Horizontal="Left" ss:Vertical="Bottom"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"
    ss:Bold="1"/>
  </Style>
  <Style ss:ID="s71" ss:Parent="s53">
   <Alignment ss:Horizontal="Right" ss:Vertical="Bottom"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"/>
  </Style>
  <Style ss:ID="s74" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="6.5"/>
  </Style>
  <Style ss:ID="s75" ss:Parent="s53">
   <Alignment ss:Horizontal="Right" ss:Vertical="Top"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"/>
  </Style>
  <Style ss:ID="s76" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"/>
   <NumberFormat ss:Format="@"/>
  </Style>
  <Style ss:ID="s77" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"/>
  </Style>
  <Style ss:ID="s78" ss:Parent="s53">
   <Alignment ss:Horizontal="Left" ss:Vertical="Bottom"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"/>
   <NumberFormat ss:Format="@"/>
  </Style>
  <Style ss:ID="s79" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"/>
   <NumberFormat ss:Format="@"/>
  </Style>
  <Style ss:ID="s80" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s93" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:Rotate="90"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s94" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:Rotate="90"
    ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s96" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s97" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s98" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"
    ss:Color="#000000"/>
   <NumberFormat ss:Format="@"/>
  </Style>
  <Style ss:ID="s102" ss:Parent="s55">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="7"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s103" ss:Parent="s55">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="7"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s104" ss:Parent="s56">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="7"/>
   <NumberFormat ss:Format="@"/>
  </Style>
  <Style ss:ID="s105" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"/>
  </Style>
  <Style ss:ID="s106" ss:Parent="s53">
   <Alignment ss:Horizontal="Left" ss:Vertical="Bottom"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11"/>
  </Style>
  <Style ss:ID="s120" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"/>
  </Style>
  <Style ss:ID="s126" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"/>
   <NumberFormat ss:Format="Standard"/>
  </Style>
 </Styles>
 <Worksheet ss:Name="Пр 11">
  <Names>
   <NamedRange ss:Name="Print_Titles" ss:RefersTo="='Пр 11'!C1:C3,'Пр 11'!R13:R16"/>
   <NamedRange ss:Name="Print_Area" ss:RefersTo="='Пр 11'!R1C1:R18C27"/>
  </Names>
  <Table ss:ExpandedColumnCount="27" ss:ExpandedRowCount="18" x:FullColumns="1"
   x:FullRows="1" ss:StyleID="s106" ss:DefaultRowHeight="15">
   <Column ss:StyleID="s106" ss:AutoFitWidth="0" ss:Width="55.5"/>
   <Column ss:StyleID="s106" ss:AutoFitWidth="0" ss:Width="119.25"/>
   <Column ss:StyleID="s106" ss:AutoFitWidth="0" ss:Width="51"/>
   <Column ss:StyleID="s106" ss:AutoFitWidth="0" ss:Width="97.5"/>
   <Column ss:StyleID="s106" ss:AutoFitWidth="0" ss:Width="108.75"/>
   <Column ss:StyleID="s106" ss:AutoFitWidth="0" ss:Width="80.25"/>
   <Column ss:StyleID="s106" ss:AutoFitWidth="0" ss:Width="45.75"/>
   <Column ss:StyleID="s106" ss:AutoFitWidth="0" ss:Width="49.5"/>
   <Column ss:StyleID="s106" ss:AutoFitWidth="0" ss:Width="63.75"/>
   <Column ss:StyleID="s106" ss:AutoFitWidth="0" ss:Width="70.5"/>
   <Column ss:StyleID="s106" ss:AutoFitWidth="0" ss:Width="56.25" ss:Span="1"/>
   <Column ss:Index="13" ss:StyleID="s106" ss:AutoFitWidth="0" ss:Width="65.25"
    ss:Span="3"/>
   <Column ss:Index="17" ss:StyleID="s106" ss:AutoFitWidth="0" ss:Width="45.75"
    ss:Span="1"/>
   <Column ss:Index="19" ss:StyleID="s106" ss:AutoFitWidth="0" ss:Width="91.5"/>
   <Column ss:StyleID="s106" ss:AutoFitWidth="0" ss:Width="86.25"/>
   <Column ss:StyleID="s106" ss:AutoFitWidth="0" ss:Width="63.75" ss:Span="1"/>
   <Column ss:Index="23" ss:StyleID="s106" ss:AutoFitWidth="0" ss:Width="66.75"
    ss:Span="1"/>
   <Column ss:Index="25" ss:StyleID="s106" ss:AutoFitWidth="0" ss:Width="84"/>
   <Column ss:StyleID="s106" ss:AutoFitWidth="0" ss:Width="83.25"/>
   <Column ss:StyleID="s106" ss:AutoFitWidth="0" ss:Width="180"/>
   <Row ss:AutoFitHeight="0" ss:Height="32.25" ss:StyleID="s66">
    <Cell ss:Index="13" ss:MergeAcross="1" ss:StyleID="s67"><Data ss:Type="String">Приложение № 11&#10;к приказу Минэнерго России&#10;от 14.06.2016 № 533</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s67"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s67"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s67"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s67"><NamedCell ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:Height="11.25" ss:StyleID="s68"/>
   <Row ss:Height="11.25" ss:StyleID="s68">
    <Cell ss:MergeAcross="13" ss:StyleID="s69"><Data ss:Type="String">Форма 11. Краткое описание инвестиционной программы. Обоснование необходимости реализации инвестиционных проектов</Data><NamedCell
      ss:Name="Print_Area"/><NamedCell ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s69"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s69"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s69"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s69"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s69"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s69"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s69"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s69"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s69"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s69"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s69"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s69"><NamedCell ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:Height="10.5" ss:StyleID="s70"/>
   <Row ss:Height="11.25" ss:StyleID="s68">
    <Cell ss:Index="5" ss:StyleID="s71"><Data ss:Type="String">Инвестиционная программа </Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="3" ss:StyleID="s126"><Data ss:Type="String">Муниципальное предприятие Заполярного района &quot;Севержилкомсервис&quot;</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="12.75" ss:StyleID="s68">
    <Cell ss:Index="5" ss:StyleID="s74"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="3" ss:StyleID="s74"><Data ss:Type="String">полное наименование субъекта электроэнергетики</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="12.75" ss:StyleID="s68">
    <Cell ss:Index="14" ss:StyleID="s74"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s74"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s74"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s74"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s74"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s74"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s74"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:Index="25" ss:StyleID="s74"><NamedCell ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:Height="11.25" ss:StyleID="s68">
    <Cell ss:Index="6" ss:StyleID="s75"><Data ss:Type="String">Год раскрытия информации: </Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s76"><Data ss:Type="String">2022</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell><Data ss:Type="String"> год</Data><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:Index="14" ss:StyleID="s77"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s77"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s77"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s77"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s77"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s78"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s78"><NamedCell ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="6" ss:StyleID="s68">
    <Cell ss:Index="6" ss:StyleID="s75"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s79"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:Index="14" ss:StyleID="s77"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s77"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s77"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s77"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s77"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s78"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s78"><NamedCell ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="6" ss:StyleID="s68">
    <Cell ss:Index="6" ss:StyleID="s75"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s79"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:Index="14" ss:StyleID="s77"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s77"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s77"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s77"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s77"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s78"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s78"><NamedCell ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="6" ss:StyleID="s68">
    <Cell ss:Index="6" ss:StyleID="s75"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s79"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:Index="14" ss:StyleID="s77"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s77"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s77"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s77"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s77"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s78"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s78"><NamedCell ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="6" ss:StyleID="s68">
    <Cell ss:Index="14" ss:StyleID="s77"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s77"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s77"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s77"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s77"><NamedCell ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="42.75" ss:StyleID="s68">
    <Cell ss:MergeDown="2" ss:StyleID="s80"><Data ss:Type="String">Номер группы инвести-ционных проектов</Data><NamedCell
      ss:Name="Print_Area"/><NamedCell ss:Name="Print_Titles"/></Cell>
    <Cell ss:MergeDown="2" ss:StyleID="s80"><Data ss:Type="String">  Наименование инвестиционного проекта (группы инвестиционных проектов)</Data><NamedCell
      ss:Name="Print_Area"/><NamedCell ss:Name="Print_Titles"/></Cell>
    <Cell ss:MergeDown="2" ss:StyleID="s80"><Data ss:Type="String">Идентифика-тор инвестицион-ного проекта</Data><NamedCell
      ss:Name="Print_Area"/><NamedCell ss:Name="Print_Titles"/></Cell>
    <Cell ss:MergeAcross="4" ss:StyleID="s120"><Data ss:Type="String">Наличие заключенного договора о подключении к системам теплоснабжения</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeDown="2" ss:StyleID="s80"><Data ss:Type="String">Размер платы за подключение в соответствии с договором о подключении к системам теплоснабжения, млн. рублей</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="4" ss:StyleID="m526061140"><Data ss:Type="String">Сроки осуществления мероприятий по подключению</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="3" ss:StyleID="m526062416"><ss:Data ss:Type="String"
      xmlns="http://www.w3.org/TR/REC-html40"><Font html:Color="#000000">Присоединение источников тепловой энергии или тепловых сетей к</Font><Font
       html:Size="6" html:Color="#FFFFFF">_</Font><Font html:Color="#000000">системам теплоснабжения сетевой организации</Font></ss:Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeDown="2" ss:StyleID="s80"><Data ss:Type="String">Наименование объекта теплоснабжения, реконструкция (модернизация или техническое перевооружение) которого осуществляется в рамках инвестиционного проекта</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeDown="2" ss:StyleID="s80"><Data ss:Type="String">Фактическая тепловая мощность, нагрузка (расход теплоносителя) объекта теплоснабжения, Гкал/ч (т/ч)</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="3" ss:StyleID="s120"><Data ss:Type="String">Тепловая мощность объекта теплоснабжения (производительность насосной станции, диаметр тепловых сетей), строительство (реконструкция) которого осуществляется в рамках инвестиционного проекта</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m526062496"><Data ss:Type="String">Схема теплоснабжения</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeDown="2" ss:StyleID="m526062516"><Data ss:Type="String">Идентификаторы инвестиционных проектов, предусматривающих выполнение мероприятий по подключению к системам теплоснабжения производителя электрической энергии, которые содержатся в договоре о подключении к системам теплоснабжения, указанном в столбцах 4 и 5, в качестве его обязательства по строительству, реконструкции, модернизации и (или) техническому перевооружению источников тепловой энергии и (или) тепловых сетей в целях подключения теплопотребляющих установок потребителей тепловой энергии к системе теплоснабжения, за исключением мероприятий по подключению к системе теплоснабжения от существующих тепловых сетей или источников тепловой энергии до точек подключения соответствующих теплопотребляющих установок потребителей</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="129.75" ss:StyleID="s68">
    <Cell ss:Index="4" ss:MergeAcross="1" ss:StyleID="m526063120"><Data
      ss:Type="String">Реквизиты договоров о подключении к системам теплоснабжения, предусматривающих в технических условиях обязанности производителя электрической энергии по выполнению мероприятий инвестиционного проекта в качестве мероприятий по подключению теплопотребляющих установок потребителей тепловой энергии от существующих тепловых сетей или источников тепловой энергии сетевой организации до точек подключения соответствующих теплопотребляющих установок потребителей</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="2" ss:MergeDown="1" ss:StyleID="m526063140"><Data
      ss:Type="String">Количество заключенных договоров о подключении к системам теплоснабжения, предусматривающих в технических условиях обязанности производителя электрической энергии по выполнению мероприятий инвестиционного проекта по строительству, реконструкции, модернизации и (или) техническому перевооружению источников тепловой энергии и (или) тепловых сетей в целях подключения теплопотребляющих установок потребителей тепловой энергии к системе теплоснабжения (за исключением мероприятий от существующих тепловых сетей или источников тепловой энергии сетевой организации до точек подключения соответствующих теплопотребляющих установок потребителей)</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:Index="10" ss:MergeDown="1" ss:StyleID="s80"><Data ss:Type="String">Срок осуществления мероприятий по подключению, выполняемых в рамках инвестиционного проекта в соответствии с договором о подключении к системам теплоснабжения</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m526063180"><Data ss:Type="String">Планируемый в инвестиционной программе срок включения объектов капитального строительства для проведения пусконаладочных работ</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="s80"><Data ss:Type="String">Планируемый в инвестиционной программе срок ввода объектов теплоснабжения в эксплуатацию, год</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="s80"><Data ss:Type="String">Планируемый в инвестиционной программе срок принятия законченных строительством объектов теплоснабжения к бухгалтерскому учету, год</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="s80"><Data ss:Type="String">Наименование подключаемых объектов теплоснабжения</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="s80"><Data ss:Type="String">Наименование заявителя по договору о подключении к системам теплоснабжения объекта теплоснабжения</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m526062576"><Data ss:Type="String">Мощность (нагрузка) подключенных объектов теплоснабжения по документам, подтверждающим подключение объектов теплоснабжения к системе теплоснабжения, Гкал/ч</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:Index="21" ss:MergeAcross="1" ss:StyleID="m526062596"><Data
      ss:Type="String">всего, Гкал/ч (т/ч, мм)</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m526063040"><Data ss:Type="String">всего за вычетом мощности наиболее крупного источника тепловой энергии (насосного агрегата), Гкал/ч (т/ч)</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="s80"><Data ss:Type="String">Срок ввода объекта теплоснабжения в соответствии со схемой теплоснабжения городского округа, поселения или города федерального значения, утвержденной федеральным органом исполнительной власти или органом местного самоуправления, год</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="s80"><Data ss:Type="String">Реквизиты решения федерального органа исполнительной власти, органа местного самоуправления об утверждении схемы теплоснабжения и указание на структурные единицы схемы теплоснабжения</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="37.5" ss:StyleID="s68">
    <Cell ss:Index="4" ss:StyleID="s80"><Data ss:Type="String">Дата</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s80"><Data ss:Type="String">Номер</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:Index="11" ss:StyleID="s80"><Data ss:Type="String">год</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s80"><Data ss:Type="String">квартал</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:Index="17" ss:StyleID="s93"><Data ss:Type="String">до</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s93"><Data ss:Type="String">после</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:Index="21" ss:StyleID="s94"><Data ss:Type="String">До</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">После</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">До</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">После</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:Height="11.25" ss:StyleID="s68">
    <Cell ss:StyleID="s96"><Data ss:Type="Number">1</Data><NamedCell
      ss:Name="Print_Area"/><NamedCell ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">2</Data><NamedCell
      ss:Name="Print_Area"/><NamedCell ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s96"><Data ss:Type="Number">3</Data><NamedCell
      ss:Name="Print_Area"/><NamedCell ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s98"><Data ss:Type="String">4</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s98"><Data ss:Type="String">5</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="2" ss:StyleID="m526063100"><Data ss:Type="String">6</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s96"><Data ss:Type="Number">7</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s98"><Data ss:Type="String">8</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s98"><Data ss:Type="String">9</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s98"><Data ss:Type="String">10</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s98"><Data ss:Type="String">11</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s98"><Data ss:Type="String">12</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s98"><Data ss:Type="String">13</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s98"><Data ss:Type="String">14</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s98"><Data ss:Type="String">15</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s98"><Data ss:Type="String">16</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">17</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s96"><Data ss:Type="Number">18</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s98"><Data ss:Type="String">19</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s98"><Data ss:Type="String">20</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s98"><Data ss:Type="String">21</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s98"><Data ss:Type="String">22</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s98"><Data ss:Type="String">23</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s98"><Data ss:Type="String">24</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s96"><Data ss:Type="Number">25</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="30" ss:StyleID="s105">
    <Cell ss:StyleID="s102"><Data ss:Type="String">0.3</Data><NamedCell
      ss:Name="Print_Area"/><NamedCell ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s103"><Data ss:Type="String">Модернизация, техническое перевооружение, всего</Data><NamedCell
      ss:Name="Print_Area"/><NamedCell ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/><NamedCell ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="30">
    <Cell ss:StyleID="s102"><Data ss:Type="String">0.7</Data><NamedCell
      ss:Name="Print_Area"/><NamedCell ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s103"><Data ss:Type="String">Прочие инвестиционные проекты, всего</Data><NamedCell
      ss:Name="Print_Area"/><NamedCell ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/><NamedCell ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <PageSetup>
    <Layout x:Orientation="Landscape"/>
    <Header x:Margin="0.19685039370078741"/>
    <Footer x:Margin="0.19685039370078741"/>
    <PageMargins x:Bottom="0.39370078740157483" x:Left="0.78740157480314965"
     x:Right="0.78740157480314965" x:Top="0.78740157480314965"/>
   </PageSetup>
   <FitToPage/>
   <Print>
    <FitWidth>2</FitWidth>
    <LeftToRight/>
    <ValidPrinterInfo/>
    <PaperSizeIndex>9</PaperSizeIndex>
    <Scale>54</Scale>
    <HorizontalResolution>600</HorizontalResolution>
    <VerticalResolution>600</VerticalResolution>
   </Print>
   <ShowPageBreakZoom/>
   <PageBreakZoom>100</PageBreakZoom>
   <Selected/>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>8</ActiveRow>
     <ActiveCol>6</ActiveCol>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
  <PageBreaks xmlns="urn:schemas-microsoft-com:office:excel">
   <ColBreaks>
    <ColBreak>
     <Column>14</Column>
     <RowEnd>17</RowEnd>
    </ColBreak>
   </ColBreaks>
  </PageBreaks>
 </Worksheet>
</Workbook>
